@charset "utf-8";
/* CSS Document */

.flexbox {
	width: 100%;
	margin: 1%;
	background: #081712;
}

.flexelement {
	background:#081712;
	text-align:center;
	width: 31%;
	margin: 1% 1% 2% 1%;
	padding: 20px 0 15px 0;			
}

.flexbox {
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
	align-items:stretch;
	justify-content:space-around;	
}

